Affected packages

Packages affected by nodejs upgrade from 1:20.12.0-1.fc39 to 1:20.12.2-1.fc39 (in Fedora 39)
Package Current state Build Distance Build time
nodejs-generic-pool build 1 11 days ago
rubygem-sprockets build 1 20 days ago
php-guzzlehttp-ringphp build 1 25 days ago
binaryen build 1 26 days ago

Disclaimer

This page shows packages in Fedora 39 which buildability was possibly affected by nodejs upgrade from 1:20.12.0-1.fc39 to 1:20.12.2-1.fc39.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.